Subject: PETRI Dishes

From: [email-masked]
Date: Thu, 29 Feb 1996 12:30:26 GMT

I was just wondering is anyone had any info of auppliers of
inexpensive plastic Petri Dishes (100mm?) Standard mycological dishes.

One other question,  I own 10 Glass Petri Dishes, but have yet to
develop an effective technique for sterilization.  Mind you, I do all
of my work in the "Home Kitchen Laboratory", w/ 921 pressure cooker,
and a homemade glove box(10 Gallon Fish tank w/Plastic covering).
Also,I do not have a Petri Dish rack for the cooker, but even if I
did, wouldn't the dishes become (infected, non-sterile),  when they
were being removed from the cooker and being placed in the glove box,
without the use of a HEPA???.

One final question, Does anyone know of any sources of fresh hard wood
chips in the NYC area, maybe even Long Island???

Thanks in advance for any help or suggestions?

				-Joe

---

From: [email-masked] ("K N and P J Harris")
Date: Fri, 1 Mar 1996 20:38:19 GMT

> ==========
> bionet/mycology #1109, from [email-masked], 1340 chars, Thu  29 
Feb 1996 12:30:26 
> ----------
> Article: 3143 of bionet.mycology
> Path: 
cix.compulink.co.uk!news.compulink.co.uk!btnet!tank.news.pipex.net!pipex
!iol!imci2!imci3!imci4!newsfeed.internetmci.com!news.msfc.nasa.gov!sol.c
tr.columbia.edu!news.cs.columbia.edu!news.walrus.co
> m!news
> From: [email-masked]
> Newsgroups: bionet.mycology
> Subject: PETRI Dishes
> Date: Thu, 29 Feb 1996 12:30:26 GMT
> Organization: Intellitech Corporation
> Lines: 20
> Message-ID: <[email-masked]>
> NNTP-Posting-Host: p8.ts1.walrus.com
> X-Newsreader: Forte Agent .99c/32.126
> 
> 
Hi joe,
really showing my age now, as I started the "magic art" of microbiology 
before plastic arrived. A pressure cooker shoul be oK but why not use a 
cooker oven ? 160 Celcius for an hour is what you want. No restrictions 
on the size of container. A biscuit tin should serve. (It will smell 
awful until the paint burns off).
Your Fish tank/plastic sheet inoculation cabinet is probably the major 
source of grief. I don't remember seeing anything like that in photos of 
our old pal's Pasteur's outfit. A major contribution to good 
microbiological practice is to do it on your own, tell everyone else to 
find something else to do ! Cut down air movement. Did Robert Koch have 
a HEPA, I doubt it !
Get on with it. Try a few controlled expts on where contamination might 
be coming from.
Peter Harris,
Department of Soil Science
(We really know about mucky atmospheres)
The University of Reading, UK.